body {
    font-family:'Lato', sans-serif;
    padding-bottom: 0px;
    color: #5a5a5a;
}

#wrap {
    padding-top: 130px;
}

a {
    color: #168499;
}

    a:hover {
        text-decoration: none;
        color: rgba(47,183,204,1);
    }

.logo {
    float: left;
    padding: 5px 0px;
}

.white {
    color: #fff;
}

.carousel-caption h1 {
    color: #fff;
}

h1, h2 {
    text-transform: uppercase;
    font-family: 'Oswald', serif;
	
}

h1 {
    font-size: 46px;
    color: #168499;
    font-weight: 500;
}

h2 {
    font-size: 32px;
    color: #5a5a5a;
    font-weight: 500;
}

.text-muted {
    color: #34A9B8;
}

h3, h4 {
}

.main-content p strong {color:#000;}


.top-contact a {
    color: #fff;
    margin-right: 0px;
    font-size: 18px;
    padding: 5px 5px;
}

    .top-contact a:hover {
        color: #efefef;
    }

.top-contact {
    margin-top: 5px;
}
/* GLOBAL STYLES-------------------------------------------------- */ /* Padding below the footer and lighter body text */

p, li {
    font-size: 1.1em;
}

.grey-bkgd {
    background-color: #D2E9ED;
    padding: 40px;
}

.navbar-nav {
    float: right;
}

.navbar-header {
    float: left;
    width: 200px;
}

.navbar-custom {
    width: 100%;
    background: rgba(15,137,158,1);
    background: -moz-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,137,158,1)), color-stop(100%, rgba(12,93,107,1)));
    background: -webkit-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -o-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -ms-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: linear-gradient(to bottom, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f899e', endColorstr='#0c5d6b', GradientType=0 );
    -webkit-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 3px 12px rgba(0, 0, 0, 0.6);
    box-shadow: 0 3px 12px rgba(0, 0, 0, 0.6);
    border-bottom: solid 1px #fff;
}

.full-width {
    width: 100%;
}

#navbar {
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    margin: 25px 0px 0px 0px;
}

.breadcrumb {
    background-color: #E4F4F7;
}

.main-content {
    margin-top: 40px;
}
/* CUSTOMIZE THE NAVBAR-------------------------------------------------- */ /* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 20;
}
    /* Flip around the padding for proper display in narrow viewports */

    .navbar-wrapper > .container {
        padding-right: 0;
        padding-left: 0;
    }

    .navbar-wrapper .navbar {
        padding-right: 15px;
        padding-left: 15px;
    }

        .navbar-wrapper .navbar .container {
            width: auto;
        }

.navbar-custom .navbar-nav > li > a {
   
    font-weight: 100;
    padding: 12px 5px;
    color: #e3e3e3;
    text-transform: uppercase;
   
    -moz-border-radius: 6px 6px 0px 0px;
    -webkit-border-radius: 6px 6px 0px 0px;
    border-radius: 6px 6px 0px 0px;
    margin: 0px 35px 0px 15px;
    border-bottom: solid 4px #0b6576;
}

.navbar-nav > li > a:hover, .navbar-nav > li > a:focus {
    text-decoration: none;
    border-bottom: solid 4px rgba(47,183,204,1);
    background: transparent;
    color: #fff;
}

.nav-scroll {
    max-height: 400px;
    overflow: scroll;
    overflow-y: auto;
    overflow-x: hidden;
}

.navbar-nav > li:last-child a {
    margin-right: 0px;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    color: #fff;
    background-color: transparent;
    border-color: rgba(47,183,204,1);
}

.dropdown-menu {
    min-width: 250px;
    padding: 0px 0;
    margin: 4px 0 0;
    font-size: 18px;
    text-align: left;
    background: rgba(15,137,158,1);
    background: -moz-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,137,158,1)), color-stop(100%, rgba(12,93,107,1)));
    background: -webkit-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -o-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -ms-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: linear-gradient(to bottom, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f899e', endColorstr='#0c5d6b', GradientType=0 );
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    margin-left: 15px;
}

.staff-pic {
    margin-top: 20px;
}

.staff-tile h3 {
    padding-top: 0px;
    margin-bottom: 6px;
}

.staff-contact-info {
    margin: 20px 0px 10px 0px;
    font-size: 1.1em;
}

.staff-position {
    color: #000;
    font-size: 1.1em;
}

.dropdown-menu > li {
    border-bottom: solid 1px rgba(47,183,204,1);
}

    .dropdown-menu > li > a {
        font-weight: 100;
        display: block;
        padding: 10px 20px;
        clear: both;
        font-size: 16px;
        color: #f4f4f4;
        white-space: nowrap;
    }

        .dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus {
            color: #fff;
            background: rgba(47,183,204,1);
            background: -moz-linear-gradient(top, rgba(47,183,204,1) 0%, rgba(44,145,158,1) 100%);
            background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(47,183,204,1)), color-stop(100%, rgba(44,145,158,1)));
            background: -webkit-linear-gradient(top, rgba(47,183,204,1) 0%, rgba(44,145,158,1) 100%);
            background: -o-linear-gradient(top, rgba(47,183,204,1) 0%, rgba(44,145,158,1) 100%);
            background: -ms-linear-gradient(top, rgba(47,183,204,1) 0%, rgba(44,145,158,1) 100%);
            background: linear-gradient(to bottom, rgba(47,183,204,1) 0%, rgba(44,145,158,1) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2fb7cc', endColorstr='#2c919e', GradientType=0 );
            background-repeat: repeat-x;
        }

.nav-side {
    max-width: 230px;
}

    .nav-side > li > a {
        border: 0 #fff solid;
        border-left-width: 5px;
        color: #168499;
        font-size: 1.1em;
        border-bottom: solid 1px #efefef;
        padding: 2px 2px 2px 15px;
    }

    .nav-side > li.active > a {
    }

    .nav-side > li > a:hover, .nav-side > li > a:focus {
        text-decoration: none;
        background-color: transparent;
        border: 0 rgba(15,137,158,1) solid;
        border-left-width: 5px;
        color: rgba(47,183,204,1);
        border-bottom: solid 1px #efefef;
    }

    .nav-side > li.active > a, .nav-side > li.active:hover > a {
        border: 0 rgba(15,137,158,1) solid;
        border-left-width: 5px;
        border-bottom: solid 1px #efefef;
    }

.nav-side-sml > li > a {
    border: 0 #fff solid;
    border-left-width: 5px;
    color: #168499;
    font-size: .8em;
    border-bottom: solid 1px #efefef;
    padding: 1px 2px 1px 15px;
    margin-left: 5px;
}

    .nav-side-sml > li > a:hover, .nav-side-sml > li > a:focus {
        text-decoration: none;
        background-color: transparent;
        border: 0 rgba(15,137,158,1) solid;
        border-left-width: 5px;
        color: rgba(47,183,204,1);
        border-bottom: solid 1px #efefef;
    }

.nav-side-sml > li.active > a, .nav-side-sml > li.active:hover > a {
    border: 0 rgba(15,137,158,1) solid;
    border-left-width: 5px;
    border-bottom: solid 1px #efefef;
}

.nav-footer-sml > li > a {
    border: 0 #fff solid;
    border-left-width: 5px;
    color: #168499;
    font-size: .8em;
    border-bottom: solid 1px #efefef;
    padding: 1px 2px 1px 25px;
}

    .nav-footer-sml > li > a:hover, .nav-footer-sml > li > a:focus {
        text-decoration: none;
        background-color: transparent;
        border: 0 rgba(15,137,158,1) solid;
        border-left-width: 5px;
        color: rgba(47,183,204,1);
        border-bottom: solid 1px #efefef;
    }

.nav-footer-sml > li.active > a, .nav-footer-sml > li.active:hover > a {
    border: 0 rgba(15,137,158,1) solid;
    border-left-width: 5px;
    border-bottom: solid 1px #efefef;
}

.copyright {
    margin-top: 40px;
}

.section-content {
    position: relative;
}

.anchorpad {
    position: absolute;
    top: -60px;
}

#sidebar.affix-top {
    position: static;
}

#sidebar.affix {
    position: fixed;
    top: 180px;
    z-index: 0;
}

.well {
    background-image: linear-gradient(top, :#E4F4F7 0%, :#E4F4F7 100%);
    background-color: #E4F4F7;
    background: #E4F4F7;
}

.gallery {
    min-height: 600px;
    background: url(/images/ajax-loader.gif) no-repeat center center;
}

.gallery-sml {
    min-height: 400px;
    background: url(/images/ajax-loader.gif) no-repeat center center;
}

.photoset {
    overflow: hidden;
    width: 100%;
    border: solid 5px #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
}

.black {
    color: #000;
}

.divider {
    margin: 20px 0px 0px 0px;
}

.back-to-top {
    margin: 20px 0px;
    float: left;
    width: 100%;
}

.btn-primary {
    font-size: 18px;
    background: rgba(15,137,158,1);
    background: -moz-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(15,137,158,1)), color-stop(100%, rgba(12,93,107,1)));
    background: -webkit-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -o-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: -ms-linear-gradient(top, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    background: linear-gradient(to bottom, rgba(15,137,158,1) 0%, rgba(12,93,107,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0f899e', endColorstr='#0c5d6b', GradientType=0 );
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid #ccc;
    border: 1px solid rgba(0,0,0,.15);
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 3px 6px rgba(0,0,0,.175);
    -moz-box-shadow: 0 3px 6px rgba(0,0,0,.175);
    box-shadow: 0 3px 6px rgba(0,0,0,.175);
}

.embed-container {
    margin-top: 20px;
    position: relative;
    padding-bottom: 56.25%;
        padding-bottom: 75%;
    height: 0;
    overflow: hidden;
    max-width: 100%;
}

    .embed-container iframe, .embed-container object, .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }






/* CUSTOMIZE THE CAROUSEL-------------------------------------------------- */

.carousel-caption {
    text-shadow: 0 1px 3px rgba(0,0,0,.9);
}
/* Carousel base class */

.carousel {
    height: 600px;
    margin-bottom: 20px;
}
/* Since positioning the image, we need to help out the caption */

.carousel-caption {
    z-index: 10;
}
/* Declare heights because of positioning of img element */

.carousel .item {
    height: 600px;
    background-color: #777;
}

.carousel-inner > .item > img {
    position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
}
/* MARKETING CONTENT-------------------------------------------------- */ /* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {
    margin-bottom: 20px;
    text-align: center;
}

.marketing h2 {
    font-weight: normal;
}

.marketing .col-lg-4 p {
    margin-right: 10px;
    margin-left: 10px;
}
/* Featurettes------------------------- */

.featurette-divider {
    margin: 80px 0; /* Space out the Bootstrap <hr> more */
}
/* Thin out the marketing headings */

.featurette-heading {
    font-weight: 300;
    line-height: 1;
    letter-spacing: -1px;
}

.box {
    padding: 0px;
    background: #fff;
    margin: 0px auto 0px;
    -moz-border-radius: 0px;
    -webkit-border-radius: 0px;
    border-radius: 0px;
    z-index: 1;
}

.css3-shadow {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}
    /*================================================== * Drop shadow effect with box-shadow * ===============================================*/

    .css3-shadow:after {
        z-index: 1000;
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 40px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 40px rgba(0,0,0,0.8);
        box-shadow: 0 0 40px rgba(0,0,0,0.8);
        bottom: 0px;
        left: 10%;
        right: 10%;
        width: 80%;
        height: 50%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }

.css3-shadow-big {
    position: relative;
    -webkit-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    -moz-box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
}

    .css3-shadow-big:before {
        z-index: 1000;
        content: "";
        position: absolute;
        z-index: -1;
        -webkit-box-shadow: 0 0 40px rgba(0,0,0,0.8);
        -moz-box-shadow: 0 0 40px rgba(0,0,0,0.8);
        box-shadow: 0 0 40px rgba(0,0,0,0.8);
        bottom: 0px;
        left: 0%;
        right: 0%;
        width: 100%;
        height: 50%;
        -moz-border-radius: 100%;
        -webkit-border-radius: 100%;
        border-radius: 100%;
    }

.container .credit {
    margin: 20px 0;
}

.notice {
    padding: 15px;
    border: solid 1px #ccc;
    border-radius: 8px 8px 8px 0px;
    margin-bottom: 10px;
    box-shadow: #5a5a5a 1px 1px;
    background-color: #f8f8f8;
    padding-right: 45px;
}

#footer > .container {
    padding-left: 15px;
    padding-right: 15px;
    font-size: 1.2em;
}

#footer {
    margin-top: 40px;
    background-color: #E4F4F7;
    z-index: 2;
    position: relative;
}

    #footer a {
        color: #168499;
    }

        #footer a:hover {
            color: rgba(47,183,204,1);
        }

.footerlogo {
    padding: 15px 0px;
}

.copyright {
    font-size: .6em;
    padding-bottom: 5px;
}

.hamburger {
    color: #E4F4F7;
    position: absolute;
    top: 35px;
    right: 0px;
    font-size: 40px;
    z-index: 900;
}

    .hamburger:hover, .hamburger:focus {
        color: #fff;
    }

.gallery-thumb {
    min-height: 200px;
}

.photoholder {
    position: relative;
}

.photoset {
    overflow: hidden;
    width: 100%;
    border: solid 5px #fff;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    background-color: #fff;
    margin-bottom: 10px;
}

    .photoset .photoset-row {
        overflow: hidden;
        margin-bottom: .5rem;
        width: 150%;
    }

        .photoset .photoset-row:last-child {
            margin: 0;
        }

    .photoset .photoset-item {
        display: block;
        float: left;
        margin: 0 .25rem;
    }

        .photoset .photoset-item:first-child {
            margin-left: 0;
        }

        .photoset .photoset-item:last-child {
            margin-right: 0;
        }

    .photoset figure {
        position: relative;
        overflow: hidden;
        margin: 0;
    }

    .photoset figcaption {
        position: absolute;
        bottom: 0px;
        left: 0;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: .5rem;
        width: 100%;
        text-indent: 5px;
        background-color: #F57828;
        font-size: 14px;
        transition: all .5s ease-in-out;
        -moz-transform: translateY(100%);
        -ms-transform: translateY(100%);
        -o-transform: translateY(100%);
        -webkit-transform: translateY(100%);
        -moz-transition: all .5s ease-in-out;
        -o-transition: all .5s ease-in-out;
        -webkit-transition: all .5s ease-in-out;
        transform: translateY(100%);
        -moz-border-radius: 25px 0px 0px 25px;
        -webkit-border-radius: 25px 0px 0px 25px;
        border-radius: 25px 0px 0px 25px;
        overflow: hidden;
        white-space: nowrap;
    }

.photoset-item a {
    position: relative;
    display: block;
    width: 100%;
    height: 100%;
    border: 0;
    background-position: center center;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-size: cover;
}

.photoset .photoset-item:hover a + figcaption {
    -moz-transform: translateY(0);
    -ms-transform: translateY(0);
    -o-transform: translateY(0);
    -webkit-transform: translateY(0);
    transform: translateY(0);
}

.photoset img {
    display: block;
    max-width: 100%;
    -moz-transition: all .25s ease-in-out;
    -o-transition: all .25s ease-in-out;
    -webkit-transition: all .25s ease-in-out;
    transition: all .25s ease-in-out;
}

@media screen and (min-width: 480px) and (max-width: 768px) {
    .photoset figcaption {
        display: none;
    }
}

@media screen and (max-width: 480px) {
    .photoset .photoset-row {
        width: 100%;
    }

    .photoset .photoset-item {
        float: none;
        margin: 0 0 .75em 0;
    }

    .photoset figcaption {
        position: relative;
        display: block;
        -moz-transform: none;
        -ms-transform: none;
        -o-transform: none;
        -webkit-transform: none;
        transform: none;
    }

    .photoset img {
        max-width: 100%;
    }
}

@media (min-width: 992px) {
    .huge {
        margin-top: 3px;
        margin-bottom: 1px;
        padding-top: 0px;
        font-size: 66px;
    }
}
/* Preload images */

body:after {
    content: url(../img/close.png) url(../img/loading.gif) url(../img/prev.png) url(../img/next.png);
    display: none;
}

.lightboxOverlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    background-color: black;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
    opacity: 0.8;
    display: none;
}

.lightbox {
    position: absolute;
    left: 0;
    width: 100%;
    z-index: 10000;
    text-align: center;
    line-height: 0;
    font-weight: normal;
}

    .lightbox .lb-image {
        display: block;
        height: auto;
        max-width: inherit;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        -ms-border-radius: 3px;
        -o-border-radius: 3px;
        border-radius: 3px;
    }

    .lightbox a img {
        border: none;
    }

.lb-outerContainer {
    position: relative;
    background-color: white;
    *zoom: 1;
    width: 250px;
    height: 250px;
    margin: 0 auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    -ms-border-radius: 4px;
    -o-border-radius: 4px;
    border-radius: 4px;
}

    .lb-outerContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-container {
    padding: 4px;
}

.lb-loader {
    position: absolute;
    top: 43%;
    left: 0;
    height: 25%;
    width: 100%;
    text-align: center;
    line-height: 0;
}

.lb-cancel {
    display: block;
    width: 32px;
    height: 32px;
    margin: 0 auto;
    background: url(../img/loading.gif) no-repeat;
}

.lb-nav {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: 10;
}

.lb-container > .nav {
    left: 0;
}

.lb-nav a {
    outline: none;
    background-image: url('data:image/gif;base64,R0lGODlhAQABAPAAAP///wAAACH5BAEAAAAALAAAAAABAAEAAAICRAEAOw==');
}

.lb-prev, .lb-next {
    height: 100%;
    cursor: pointer;
    display: block;
}

.lb-nav a.lb-prev {
    width: 34%;
    left: 0;
    float: left;
    background: url(../img/prev.png) left 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-prev:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-nav a.lb-next {
    width: 64%;
    right: 0;
    float: right;
    background: url(../img/next.png) right 48% no-repeat;
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
    opacity: 0;
    -webkit-transition: opacity 0.6s;
    -moz-transition: opacity 0.6s;
    -o-transition: opacity 0.6s;
    transition: opacity 0.6s;
}

    .lb-nav a.lb-next:hover {
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
        opacity: 1;
    }

.lb-dataContainer {
    margin: 0 auto;
    padding-top: 5px;
    *zoom: 1;
    width: 100%;
    -moz-border-radius-bottomleft: 4px;
    -webkit-border-bottom-left-radius: 4px;
    border-bottom-left-radius: 4px;
    -moz-border-radius-bottomright: 4px;
    -webkit-border-bottom-right-radius: 4px;
    border-bottom-right-radius: 4px;
}

    .lb-dataContainer:after {
        content: "";
        display: table;
        clear: both;
    }

.lb-data {
    padding: 0 4px;
    color: #ccc;
}

    .lb-data .lb-details {
        width: 85%;
        float: left;
        text-align: left;
        line-height: 1.1em;
    }

    .lb-data .lb-caption {
        font-size: 13px;
        font-weight: bold;
        line-height: 1em;
    }

    .lb-data .lb-number {
        display: block;
        clear: left;
        padding-bottom: 1em;
        font-size: 12px;
        color: #999999;
    }

    .lb-data .lb-close {
        display: block;
        float: right;
        width: 30px;
        height: 30px;
        background: url(../img/close.png) top right no-repeat;
        text-align: right;
        outline: none;
        filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
        opacity: 0.7;
        -webkit-transition: opacity 0.2s;
        -moz-transition: opacity 0.2s;
        -o-transition: opacity 0.2s;
        transition: opacity 0.2s;
    }

        .lb-data .lb-close:hover {
            cursor: pointer;
            filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
            opacity: 1;
        }
/*	jQuery.mmenu CSS*/ /*	jQuery.mmenu panels CSS*/

.mm-menu.mm-horizontal > .mm-panel {
    -webkit-transition: -webkit-transform 0.4s ease;
    -moz-transition: transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
}

.mm-menu .mm-hidden {
    display: none;
}

.mm-wrapper {
    overflow-x: hidden;
    position: relative;
}

.mm-menu, .mm-menu > .mm-panel {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
}

.mm-menu {
    background: inherit;
    display: block;
    overflow: hidden;
    padding: 0;
}

    .mm-menu > .mm-panel {
        background: inherit;
        -webkit-overflow-scrolling: touch;
        overflow: scroll;
        overflow-x: hidden;
        overflow-y: auto;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        box-sizing: border-box;
        padding: 20px;
        -webkit-transform: translate(100%, 0);
        -moz-transform: translate(100%, 0);
        -ms-transform: translate(100%, 0);
        -o-transform: translate(100%, 0);
        transform: translate(100%, 0);
    }

        .mm-menu > .mm-panel.mm-opened {
            -webkit-transform: translate(0%, 0);
            -moz-transform: translate(0%, 0);
            -ms-transform: translate(0%, 0);
            -o-transform: translate(0%, 0);
            transform: translate(0%, 0);
            width: 95%;
        }

        .mm-menu > .mm-panel.mm-subopened {
            -webkit-transform: translate(-30%, 0);
            -moz-transform: translate(-30%, 0);
            -ms-transform: translate(-30%, 0);
            -o-transform: translate(-30%, 0);
            transform: translate(-30%, 0);
        }

        .mm-menu > .mm-panel.mm-highest {
            z-index: 1;
        }

    .mm-menu .mm-list {
        padding: 20px 0;
    }

    .mm-menu > .mm-list {
        padding-bottom: 0;
    }

        .mm-menu > .mm-list:after {
            content: '';
            display: block;
            height: 40px;
        }

.mm-panel > .mm-list {
    margin-left: -20px;
    margin-right: -20px;
}

    .mm-panel > .mm-list:first-child {
        padding-top: 0;
    }

.mm-list, .mm-list > li {
    list-style: none;
    display: block;
    padding: 0;
    margin: 0;
}

.mm-list {
    font: inherit;
    font-size: 14px;
}

    .mm-list a {
        text-decoration: none;
    }

        .mm-list a:hover {
            color: #fff;
            text-decoration: none;
            background-color: #168499;
            text-decoration: none;
        }

    .mm-list > li {
        position: relative;
    }

        .mm-list > li > a, .mm-list > li > span {
            font-family: 'Oswald';
            font-weight: 300;
            font-size: 18px;
            -ms-text-overflow: ellipsis;
            -o-text-overflow: ellipsis;
            text-overflow: ellipsis;
            white-space: nowrap;
            overflow: hidden;
            color: inherit;
            line-height: 20px;
            display: block;
            padding: 10px 10px 10px 20px;
            margin: 0;
        }

        .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
            content: '';
            border-bottom-width: 1px;
            border-bottom-style: solid;
            display: block;
            width: 100%;
            position: absolute;
            bottom: 0;
            left: 0;
        }

        .mm-list > li:not(.mm-subtitle):not(.mm-label):not(.mm-search):not(.mm-noresults):after {
            width: auto;
            margin-left: 20px;
            position: relative;
            left: auto;
        }

    .mm-list a.mm-subopen {
        background: rgba(255,255,255,0.2);
        width: 40px;
        height: 100%;
        padding: 0;
        position: absolute;
        right: 0;
        top: 0;
        z-index: 2;
    }

        .mm-list a.mm-subopen:before {
            content: '';
            border-left-width: 1px;
            border-left-style: solid;
            display: block;
            height: 100%;
            position: absolute;
            left: 0;
            top: 0;
        }

        .mm-list a.mm-subopen.mm-fullsubopen {
            width: 100%;
        }

            .mm-list a.mm-subopen.mm-fullsubopen:before {
                border-left: none;
            }

        .mm-list a.mm-subopen + a, .mm-list a.mm-subopen + span {
            padding-right: 5px;
            margin-right: 40px;
        }

    .mm-list > li.mm-selected > a.mm-subopen {
        background: transparent;
    }

    .mm-list > li.mm-selected > a.mm-fullsubopen + a, .mm-list > li.mm-selected > a.mm-fullsubopen + span {
        padding-right: 45px;
        margin-right: 0;
    }

    .mm-list a.mm-subclose {
        text-indent: 20px;
        padding-top: 30px;
        margin-top: -20px;
    }

    .mm-list > li.mm-label {
        -ms-text-overflow: ellipsis;
        -o-text-overflow: ellipsis;
        text-overflow: ellipsis;
        white-space: nowrap;
        overflow: hidden;
        font-size: 10px;
        text-transform: uppercase;
        text-indent: 20px;
        line-height: 25px;
        padding-right: 5px;
    }

    .mm-list > li.mm-spacer {
        padding-top: 40px;
    }

        .mm-list > li.mm-spacer.mm-label {
            padding-top: 25px;
        }

    .mm-list a.mm-subopen:after, .mm-list a.mm-subclose:before {
        content: '';
        border: 2px solid transparent;
        display: inline-block;
        width: 7px;
        height: 7px;
        -webkit-transform: rotate(-45deg);
        -moz-transform: rotate(-45deg);
        -ms-transform: rotate(-45deg);
        -o-transform: rotate(-45deg);
        transform: rotate(-45deg);
        margin-bottom: -5px;
        position: absolute;
        bottom: 50%;
    }

    .mm-list a.mm-subopen:after {
        border-top: none;
        border-left: none;
        right: 18px;
    }

    .mm-list a.mm-subclose:before {
        border-right: none;
        border-bottom: none;
        margin-bottom: -15px;
        left: 22px;
    }

.mm-menu.mm-vertical .mm-list .mm-panel {
    display: none;
    padding: 10px 0 10px 10px;
}

    .mm-menu.mm-vertical .mm-list .mm-panel li:last-child:after {
        border-color: transparent;
    }

.mm-menu.mm-vertical .mm-list li.mm-opened > .mm-panel {
    display: block;
}

.mm-menu.mm-vertical .mm-list > li > a.mm-subopen {
    height: 40px;
}

    .mm-menu.mm-vertical .mm-list > li > a.mm-subopen:after {
        top: 16px;
        bottom: auto;
    }

.mm-menu.mm-vertical .mm-list > li.mm-opened > a.mm-subopen:after {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.mm-menu.mm-vertical .mm-list > li.mm-label > a.mm-subopen {
    height: 25px;
}

html.mm-opened .mm-page {
    -moz-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    -webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.5);
}

.mm-menu {
    background: rgba(12,93,107,1);
    color: rgba(255, 255, 255, 0.8);
}

    .mm-menu .mm-list > li:after {
        border-color: rgba(0, 0, 0, 0.15);
    }

    .mm-menu .mm-list > li > a.mm-subclose {
        background: rgba(0, 0, 0, 0.1);
        color: rgba(255, 255, 255, 0.5);
    }

        .mm-menu .mm-list > li > a.mm-subopen:after, .mm-menu .mm-list > li > a.mm-subclose:before {
            border-color: rgba(255, 255, 255, 0.7);
        }

    .mm-menu .mm-list > li > a.mm-subopen:before {
        border-color: rgba(0, 0, 0, 0.15);
    }

    .mm-menu .mm-list > li.mm-selected > a:not(.mm-subopen), .mm-menu .mm-list > li.mm-selected > span {
        color: #fff;
    }

    .mm-menu .mm-list > li.mm-label {
        background: rgba(255, 255, 255, 0.05);
    }

    .mm-menu.mm-vertical .mm-list li.mm-opened > a.mm-subopen, .mm-menu.mm-vertical .mm-list li.mm-opened > ul {
        background: rgba(255, 255, 255, 0.05);
    }
/*	jQuery.mmenu offcanvas addon CSS*/

.mm-page {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: relative;
}

.mm-slideout {
    -webkit-transition: -webkit-transform 0.4s ease;
    -ms-transition: -ms-transform 0.4s ease;
    -moz-transition: transform 0.4s ease;
    -o-transition: transform 0.4s ease;
    transition: transform 0.4s ease;
}

html.mm-opened {
    overflow: hidden;
    position: relative;
}

    html.mm-opened body {
        overflow: hidden;
    }

html.mm-background .mm-page {
    background: inherit;
}

#mm-blocker {
    background: rgba(3, 2, 1, 0);
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999999;
}

html.mm-opened #mm-blocker, html.mm-blocking #mm-blocker {
    display: block;
}

.mm-menu.mm-offcanvas {
    display: none;
    position: fixed;
}

.mm-menu.mm-current {
    display: block;
}

.mm-menu {
    width: 80%;
    min-width: 140px;
    max-width: 440px;
}

html.mm-opening .mm-slideout {
    -webkit-transform: translate(80%, 0);
    -moz-transform: translate(80%, 0);
    -ms-transform: translate(80%, 0);
    -o-transform: translate(80%, 0);
    transform: translate(80%, 0);
}

@media all and (max-width: 175px) {
    html.mm-opening .mm-slideout {
        -webkit-transform: translate(140px, 0);
        -moz-transform: translate(140px, 0);
        -ms-transform: translate(140px, 0);
        -o-transform: translate(140px, 0);
        transform: translate(140px, 0);
    }
}

@media all and (min-width: 550px) {
    html.mm-opening .mm-slideout {
        -webkit-transform: translate(440px, 0);
        -moz-transform: translate(440px, 0);
        -ms-transform: translate(440px, 0);
        -o-transform: translate(440px, 0);
        transform: translate(440px, 0);
    }
}
/* RESPONSIVE CSS-------------------------------------------------- */

@media (max-width: 1197px) {
    .navbar-custom .navbar-nav > li > a {
        font-weight: 200;
        padding: 12px 5px;
        margin: 0px 25px 0px 10px;
    }

    .carousel, .carousel .item {
        height: 550px;
    }

    .nav-side {
        max-width: 200px;
    }
}

@media (max-width: 992px) {
    .navbar-custom .navbar-nav > li > a {
        font-weight: 300;
        font-size: 16px;
        padding: 12px 10px;
        margin: 0px 12px 0px 0px;
    }

    .navbar {
        margin-bottom: 0px;
    }

    .carousel {
        height: 400px;
    }

        .carousel .item {
            height: 400px;
        }
}

@media (max-width: 768px) {
    #navbar {
        width: 100%;
        overflow: visible;
    }

    .navbar-nav {
        float: left;
        width: 100%;
    }

    .dropdown-menu {
        min-width: 250px;
        padding: 0px 0;
        margin: 4px 0 0;
        font-size: 18px;
        text-align: left;
        background: transparent;
        filter: ~;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding-box;
        background-clip: padding-box;
        border: 1px solid #ccc;
        border: 1px solid rgba(0,0,0,.15);
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        -moz-box-shadow: 0 6px 12px rgba(0,0,0,.175);
        box-shadow: 0 6px 12px rgba(0,0,0,.175);
        margin-left: 15px;
    }

    .logo img {
        max-width: 80px;
    }

    .navbar-nav .open .dropdown-menu > li > a {
        line-height: 26px;
        font-size: 14px;
    }

    #wrap {
        padding-top: 0px;
    }

    .top-contact a {
        color: #fff;
        margin-right: 0px;
        font-size: 18px;
        padding: 0px 5px;
        text-align: center;
        white-space: nowrap;
    }

    .top-contact {
        margin-top: 10px;
    }

    .navbar-fixed-top {
        position: relative;
    }
    /* Bump up size of carousel content */

    .carousel-caption p {
        margin-bottom: 20px;
        font-size: 16px;
        line-height: 1.4;
    }

    .carousel-caption h1 {
        font-size: 26px;
    }

    .carousel {
        height: 350px;
    }

        .carousel .item {
            height: 350px;
        }
}

@media (max-width: 599px) {
    #navbar {
        margin-left: -45px;
    }

    .col-xxs-12 {
        width: 100%;
    }

    .top-contact a {
        font-size: 16px;
    }

    .carousel {
        height: 300px;
    }

        .carousel .item {
            height: 300px;
        }

    .carousel-inner > .item > img {
        max-width: inherit;
        height: 300px;
    }
}
